/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "Menu Principal";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "Editar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "Editar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "Colar";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "Colar e Adequar ao Estilo";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "Deletar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "Selecionar Tudo";

